## gnustep-performance 0.5.0

=== debian/changelog ===
gnustep-performance (0.5.0-1build5) jammy; urgency=medium

  * No-change rebuild against libgnustep-base1.28

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Jan 2022 10:43:20 +0000

gnustep-performance (0.5.0-1build4) groovy; urgency=medium

  * Rebuild against new gnustep 1.27.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Jun 2020 13:37:41 +0200

gnustep-performance (0.5.0-1build3) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:42:43 +0100

gnustep-performance (0.5.0-1build2) disco; urgency=medium

  * No-change rebuild for gnustep soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Jan 2019 19:55:20 +0000

gnustep-performance (0.5.0-1build1) bionic; urgency=medium

  * No-change rebuild for gnustep-base soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 06:37:55 +0000

gnustep-performance (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #753092).

 -- Yavor Doganov <yavor@gnu.org>  Fri, 11 Jul 2014 19:57:58 +0300
