=== debian/control ===
Source: gnustep-performance
Section: libs
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Yavor Doganov <yavor@gnu.org>
Build-Depends: debhelper (>= 9),
	       libgnustep-base-dev
Standards-Version: 3.9.5
Homepage: http://gnustep.org
Vcs-Git: git://anonscm.debian.org/pkg-gnustep/gnustep-performance.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-gnustep/gnustep-performance.git

Package: libperformance-dev
Section: libdevel
Architecture: any
Depends: libperformance0.5 (= ${binary:Version}),
	 libgnustep-base-dev,
	 ${misc:Depends}
Description: GNUstep performance library (development files)
 The GNUstep performace library implements various classes intended to
 be used in high-performance libraries and applications.  Available
 are classes for caching objects in memory for rapid access, managing
 FIFO queues, thread pools for performing methods which need to make
 use of a runloop for I/O and/or timers, for objects in parallel in
 other threads, linked list functionality, timing information,
 statistics about the number of events or the duration of operations,
 uniqued objects and more.
 .
 This package contains the development files and the library reference
 documentation.

Package: libperformance0.5
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: GNUstep performance library (runtime library)
 The GNUstep performace library implements various classes intended to
 be used in high-performance libraries and applications.  Available
 are classes for caching objects in memory for rapid access, managing
 FIFO queues, thread pools for performing methods which need to make
 use of a runloop for I/O and/or timers, for objects in parallel in
 other threads, linked list functionality, timing information,
 statistics about the number of events or the duration of operations,
 uniqued objects and more.
 .
 This package contains the shared library.

Package: libperformance0.5-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libperformance0.5 (= ${binary:Version}),
	 ${misc:Depends}
Description: GNUstep performance library (debugging symbols)
 The GNUstep performace library implements various classes intended to
 be used in high-performance libraries and applications.  Available
 are classes for caching objects in memory for rapid access, managing
 FIFO queues, thread pools for performing methods which need to make
 use of a runloop for I/O and/or timers, for objects in parallel in
 other threads, linked list functionality, timing information,
 statistics about the number of events or the duration of operations,
 uniqued objects and more.
 .
 This package contains the detached debugging symbols.
