=== debian/watch ===
version=3
opts=pasv,pgpsigurlmangle=s/$/.sig/ \
  ftp://ftp.gnustep.org/pub/gnustep/libs/Performance-(.*)\.tar\.gz
