## gnustep-performance 0.6.0

=== debian/changelog ===
gnustep-performance (0.6.0-6) unstable; urgency=medium

  * Upload to unstable.
  * debian/gbp.conf: Delete.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 13 Sep 2025 07:42:13 +0300

gnustep-performance (0.6.0-5) experimental; urgency=medium

  * debian/gbp.conf: New file.
  * debian/control (Build-Depends): Move gnustep-base-doc...
    (Build-Depends-Indep): ...here.
    (gnustep-performance-doc): New package; split documentation to avoid
    multiarch conflicts.
    (libperformance-dev) <Recommends>: Add gnustep-performance-doc.
    (Standards-Version): Claim compliance with 4.7.2; no changes needed.
  * debian/libperformance-dev.install.in: Rename as...
  * debian/libperformance-dev.install: ...and remove usr/share.
  * debian/libperformance-dev.links.in: Rename as...
  * debian/gnustep-performance-doc.links.in: ...and amend link.
  * debian/gnustep-performance-doc.install.in: New file.
  * debian/doc-base: Rename as...
  * debian/gnustep-performance-doc.doc-base: ...and adjust Index/Files.
  * debian/clean: Amend for the new package.  Add Performance/ so that
    a subsequent build with DEB_BUILD_OPTIONS=nodoc does not fail.
  * debian/rules (p_doc): New variable.
    (override_dh_auto_build): Rewrite for the new -doc package.
    (override_dh_strip): Remove.
  * debian/watch: Switch to version 5.

 -- Yavor Doganov <yavor@gnu.org>  Wed, 10 Sep 2025 16:14:52 +0300

gnustep-performance (0.6.0-4) unstable; urgency=medium

  * Run wrap-and-sort -ast.
  * debian/control (Build-Depends): Require libgnustep-base-dev (>=
    1.30.0-10) for the multiarch layout.
    (libperformance-dev, libperformance0.6): Mark as Multi-Arch: same.
    (Standards-Version): Claim compliance with 4.7.0; no changes needed.
  * debian/rules (execute_before_dh_link): New override; run dh_gnustep to
    gain the necessary multiarch dependency.
  * debian/libperformance-dev.install:in: Update for multiarch.
  * debian/libperformance0.6.install: Likewise (Closes: #1093975).
  * debian/upstream/metadata: New file.
  * debian/watch: Use HTTPS.
  * debian/copyright: Add Upstream-Contact; update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 28 Jan 2025 15:17:30 +0200

gnustep-performance (0.6.0-3) unstable; urgency=medium

  * debian/rules (override_dh_auto_clean): New; pass $(docs) to fix
    building twice in a row (Closes: #1044729).  Thanks Lucas Nussbaum.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 14 Aug 2023 17:27:37 +0300

gnustep-performance (0.6.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/gbp.conf: Delete.
  * debian/control (Build-Depends): Drop gnustep-make; required version is
    available in stable (bookworm).

 -- Yavor Doganov <yavor@gnu.org>  Thu, 29 Jun 2023 09:39:08 +0300

gnustep-performance (0.6.0-1) experimental; urgency=medium

  * New upstream release:
    + SONAME change: libperformance.0.5 -> 0.6.
  * debian/gbp.conf: New file.
  * debian/control: Change library package name to match the SONAME.
    Drop -dbg package.
    (Build-Depends): Switch to debhelper-compat; set level to 13.  Add
    gnustep-base-doc <!nodoc> to get cross-links to the Base API
    reference.  Add gnustep-make (>= 2.9.1-2) for "docs" definition.
    (Description): Typo fix.
    (Rules-Requires-Root): Set to no.
    (Vcs-Git, Vcs-Browser): Switch to salsa.
    (Standards-Version): Claim compliance with 4.6.2.
  * debian/compat: Delete.
  * debian/rules: Enable hardening.  Strip trailing whitespace.
    (GNUSTEP_MAKEFILES, GNUSTEP_INSTALLATION_DOMAIN, optim)
    (DEB_LDFLAGS_MAINT_APPEND): Do not define; either defined in
    /usr/share/GNUstep/debian/config.mk or no longer needed.
    (override_dh_auto_build): Use dh_auto_build; pass $(verbose) and
    $(docs).  Add commands to create libperformance-dev.{install,links).
    (override_dh_auto_install): New; pass $(verbose) and $(docs).
    (override_dh_strip): Pass --dbgsym-migration.
  * debian/libperformance0.5.install: Rename as...
  * debian/libperformance0.6.install: ...to match the new package name.
  * debian/libperformance-dev.install: Rename as...
  * debian/libperformance-dev.install.in: ...to support "nodoc".
  * debian/libperformance-dev.links.in: New file; create symlink in
    /usr/share/doc for doc-base's sake.
  * debian/patches/link-libs.patch: Delete; applied upstream.
  * debian/patches/nodoc.patch: New; build/install docs only when doc=yes.
  * debian/clean: New file; delete libperformance-dev.{install,links}.
  * debian/doc-base: Point to /usr/share/doc, fixes lintian error.
  * debian/upstream/signing-key.pgp: Replace with...
  * debian/upstream/signing-key.asc: ...a minimised armored one.
  * debian/source/include-binaries: Delete.
  * debian/watch: Bump version to 4.
  * debian/copyright: Use https for Format; update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 28 Feb 2023 18:47:01 +0200
