=== debian/control ===
Source: gnustep-performance
Section: libs
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders:
 Yavor Doganov <yavor@gnu.org>,
Build-Depends:
 debhelper-compat (= 13),
 libgnustep-base-dev (>= 1.30.0-10),
Build-Depends-Indep:
 gnustep-base-doc <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: http://gnustep.org
Vcs-Git: https://salsa.debian.org/gnustep-team/gnustep-performance.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/gnustep-performance

Package: libperformance-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libgnustep-base-dev,
 libperformance0.6 (= ${binary:Version}),
 ${misc:Depends},
Recommends:
 gnustep-performance-doc,
Description: GNUstep performance library (development files)
 The GNUstep performance library implements various classes intended
 to be used in high-performance libraries and applications.  Available
 are classes for caching objects in memory for rapid access, managing
 FIFO queues, thread pools for performing methods which need to make
 use of a runloop for I/O and/or timers, for objects in parallel in
 other threads, linked list functionality, timing information,
 statistics about the number of events or the duration of operations,
 uniqued objects and more.
 .
 This package contains the development files and the library reference
 documentation.

Package: libperformance0.6
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: GNUstep performance library (runtime library)
 The GNUstep performance library implements various classes intended
 to be used in high-performance libraries and applications.  Available
 are classes for caching objects in memory for rapid access, managing
 FIFO queues, thread pools for performing methods which need to make
 use of a runloop for I/O and/or timers, for objects in parallel in
 other threads, linked list functionality, timing information,
 statistics about the number of events or the duration of operations,
 uniqued objects and more.
 .
 This package contains the shared library.

Package: gnustep-performance-doc
Section: doc
Architecture: all
Build-Profiles: <!nodoc>
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 gnustep-base-doc,
 libperformance-dev,
Breaks:
 libperformance-dev (<< 0.6.0-5),
Replaces:
 libperformance-dev (<< 0.6.0-5),
Description: GNUstep performance library (documentation)
 The GNUstep performance library implements various classes intended
 to be used in high-performance libraries and applications.  Available
 are classes for caching objects in memory for rapid access, managing
 FIFO queues, thread pools for performing methods which need to make
 use of a runloop for I/O and/or timers, for objects in parallel in
 other threads, linked list functionality, timing information,
 statistics about the number of events or the duration of operations,
 uniqued objects and more.
 .
 This package contains the API reference documentation.
