=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

include /usr/share/GNUstep/debian/config.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

p_doc := gnustep-performance-doc

%:
	dh $@

override_dh_auto_build:
ifdef docs
	cp debian/$(p_doc).install.in debian/$(p_doc).install
	cp debian/$(p_doc).links.in debian/$(p_doc).links
endif
	dh_auto_build -- $(optim) $(verbose) $(docs) \
	  $(shell dpkg-buildflags --export=cmdline)

override_dh_auto_install:
	dh_auto_install -- $(verbose) $(docs)

override_dh_auto_clean:
	dh_auto_clean -- $(docs)

execute_before_dh_link:
	gsdh_gnustep
