=== debian/watch ===
Version: 5
Source: https://ftp.gnustep.org/pub/gnustep/libs/
Matching-Pattern: Performance-@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Mode: auto
